Bug 250157 - starts by default
Summary: starts by default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vnc   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Adam Tkac
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Blocker
TreeView+ depends on / blocked
 
Reported: 2007-07-30 19:16 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-31 13:23:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-07-30 19:16:22 UTC
Description of problem:

The addition of Default-Start and Default-Stop lines in the vnc-server
initscript make it start by default - it should not.

These lines should probably just be deleted, or it should list all runlevels in
Default-Stop.

Version-Release number of selected component (if applicable):

vnc-server-4.1.2-19.fc8

Comment 1 Adam Tkac 2007-07-31 13:23:02 UTC
Yes, I made this mistake during LSB-standardization review. Fixed in 4.1.2-20.fc8

Adam


Note You need to log in before you can comment on or make changes to this bug.